package com.muyu.customer.business.domain;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

/**
 * 地图经纬度管理 Atlas
 *
 * @author DeKangLiu
 * Date 2024/6/2 22:35
 */
@Data
@SuperBuilder
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class Atlas {
    private String Q;

    private String R;

    private String lat;

    private String lng;
}
