package com.muyu.net.working.service;

import java.util.List;
import com.muyu.net.working.domain.Enterprise;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 车辆运营平台Service接口
 *
 * @author muyu
 * @date 2024-06-05
 */
public interface EnterpriseService extends IService<Enterprise> {
    /**
     * 查询车辆运营平台列表
     *
     * @param enterprise 车辆运营平台
     * @return 车辆运营平台集合
     */
    List<Enterprise> list(Enterprise enterprise);

    Enterprise selectByName(String name);
}
